Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum Linuxiarze.pl

Author Topic: GUI support FLATPAK and Snapcraft / automatically update packages  (Read 76 times)

Offline Oulik

  • Jr. Member
  • **
  • Posts: 52
  • Karma: 0
Maybe this suggestion is a bit farfetched, but it would greatly improve SparkyLinux in my opinion.

SparkyLinux has support for Flatpak and Snaps (Snapcraft - Snapd)
Via Aptus the Flatpak and Snapd packages can be installed. I have done this.
But to install these programs, the command line must be used. Also, to update these.
I have installed one program, and it works (Flatpak Audacity 3.1.3)

On one of my very old laptops, I have Manjaro installed still.
(Sorry to compare), Manjaro has GUI support for installing Snaps and Flatpaks.
Also, Snaps and Flatpaks are updated automatically with the standard system update
Is something like that possible on SparkyLinux?
If it is not possible, I understand.

« Last Edit: January 04, 2022, 11:41:44 pm by Oulik »